=== debian/changelog ===
php-amqplib (2.4.1-1) unstable; urgency=medium

  * Refresh patches

 -- David Prévot <taffit@debian.org>  Fri, 24 Oct 2014 09:48:45 -0400

php-amqplib (2.4.0-1) unstable; urgency=low

  * Initial release (Closes: #763828)

 -- David Prévot <taffit@debian.org>  Thu, 02 Oct 2014 21:11:12 -0400
