=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -XTests

override_dh_auto_build:

get-orig-source:
	uscan --verbose --force --rename
