=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/videlalvaro/php-amqplib/releases \
.*/archive/v?([\d\.]*-?\w*)\.tar\.gz
