## php-amqplib 2.5.1

=== debian/changelog ===
php-amqplib (2.5.1-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Tue, 16 Jun 2015 10:06:08 -0400

php-amqplib (2.5.0-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Fri, 15 May 2015 11:00:37 -0400

php-amqplib (2.5.0-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Tue, 24 Feb 2015 19:28:28 -0400
