=== debian/control ===
--- 
+++ 
@@ -3,10 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
-               php-symfony-classloader,
-               phpunit,
-               pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-amqplib.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-amqplib.git
