## php-amqplib 2.6.1

=== debian/changelog ===
php-amqplib (2.6.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 23:39:13 +0000

php-amqplib (2.6.1-1) unstable; urgency=medium


  [ John Kelly ]
  * The start of a changelog
  * Make changes for new maintainers and package
  * Add replaces to composer

  [ David Prévot ]
  * Adapt to new php-amqplib namespace
  * Ship README.md now back
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sat, 13 Feb 2016 13:03:25 -0400

php-amqplib (2.6.0-1) unstable; urgency=medium

  [ Jon Dufresne ]
  * Add .gitattributes to slim down composer packages.

  [ David Prévot ]
  * Adapt packaging to removed tests and documentation

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 16:19:48 -0400

php-amqplib (2.5.2-1) unstable; urgency=medium

  [ Alvaro Videla ]
  * adds basiq_qos example

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 14:14:11 -0400
