=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: php-amqplib
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-amqplib.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-amqplib.git
-Homepage: https://github.com/videlalvaro/php-amqplib
+Homepage: https://github.com/php-amqplib/php-amqplib
 
 Package: php-amqplib
 Architecture: all
