=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output PhpAmqpLib/autoload.php PhpAmqpLib

get-orig-source:
	uscan --verbose --force --rename
