## php-amqplib 2.6.3

=== debian/changelog ===
php-amqplib (2.6.3-1) unstable; urgency=medium

  [ Todoshchenko Andrey ]
  * float timeout for socket
  * float timeout for stream

  [ John Kelly ]
  * Verify read_write_timeout is at least 2x the heartbeat (if set)
  * Fix issue with declaring an exchange with a closed connection
  * Update phpdocs

  [ Giulio Calore ]
  * catch the ErrorException thrown by the custom error handler in all the
    places we are using it, to restore the previous error handler

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Fri, 15 Apr 2016 09:49:36 -0400

php-amqplib (2.6.2-1) unstable; urgency=medium

  [ Bruno Escudeiro ]
  * Disable heartbeat when closing connection

  [ Alex Salt ]
  * AMQPReader::wait() throw IOWaitException on stream_select failure

  [ John Kelly ]
  * Update changelog

  [ Alex Vasilenko ]
  * yet another lazy connection

  [ David Prévot ]
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 17:58:50 -0400
