=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: php-amqplib
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-amqplib.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-amqplib.git
 Homepage: https://github.com/php-amqplib/php-amqplib
