## php-amqplib 2.7.0

=== debian/changelog ===
php-amqplib (2.7.0-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Thu, 12 Oct 2017 08:22:17 -1000
