## php-amqplib 2.7.2

=== debian/changelog ===
php-amqplib (2.7.2-1) unstable; urgency=medium

  [ Luke Bakken ]
  * 2.7.2 CHANGELOG

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Wed, 07 Mar 2018 15:12:05 -1000
