=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-amqplib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-amqplib.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-amqplib.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-amqplib
 Homepage: https://github.com/php-amqplib/php-amqplib
 
 Package: php-amqplib
