## php-amqplib 2.8.1

=== debian/changelog ===
php-amqplib (2.8.1-1) unstable; urgency=medium

  * Upload stable release to unstable

  [ Luke Bakken ]
  * v2.8.1 CHANGELOG

 -- David Prévot <taffit@debian.org>  Wed, 14 Nov 2018 13:38:41 -1000

php-amqplib (2.8.1~rc3-1) experimental; urgency=medium

  * Upload RC to experimental

  [ Luke Bakken ]
  * Move ext-sockets from "suggest" to "require"
  * v2.8.1-rc3 CHANGELOG

 -- David Prévot <taffit@debian.org>  Sat, 10 Nov 2018 09:19:57 +1300

php-amqplib (2.8.0-1) unstable; urgency=medium

  * Upload stable release to unstable

  [ Luke Bakken ]
  * 2.8.0 changelog update

 -- David Prévot <taffit@debian.org>  Tue, 23 Oct 2018 18:30:32 -1000

php-amqplib (2.8.0~rc1-1) experimental; urgency=medium

  * Upload RC to experimentald

  [ Luke Bakken ]
  * Update minimum PHP version to 5.4.0 or greater, remove mbstring requirement
  * v2.8.0-rc1

 -- David Prévot <taffit@debian.org>  Mon, 15 Oct 2018 21:21:46 -1000

php-amqplib (2.7.3-1) unstable; urgency=medium

  [ Indra Kurniawan ]
  * Translate ErrorException to AMQPRuntimeException

  [ David Prévot ]
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use https in Format
  * Use Standards-Version 4.2.1

 -- David Prévot <taffit@debian.org>  Mon, 15 Oct 2018 19:05:50 -1000
