=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 11), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-amqplib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-amqplib
 Homepage: https://github.com/php-amqplib/php-amqplib
