## php-amqplib 2.9.2

=== debian/changelog ===
php-amqplib (2.9.2-1) experimental; urgency=medium

  [ Luke Bakken ]
  * 2.9.2 CHANGELOG

 -- David Prévot <taffit@debian.org>  Sun, 28 Apr 2019 14:33:11 -1000

php-amqplib (2.9.1-1) experimental; urgency=medium

  [ Luke Bakken ]
  * 2.9.1 CHANGELOG

 -- David Prévot <taffit@debian.org>  Thu, 28 Mar 2019 07:09:46 -1000

php-amqplib (2.9.0-1) experimental; urgency=medium

  [ Luke Bakken ]
  * 2.9.0 CHANGELOG

  [ David Prévot ]
  * Document gbp import-ref usage

 -- David Prévot <taffit@debian.org>  Sat, 23 Mar 2019 10:53:24 -1000

php-amqplib (2.9.0~rc2-1) experimental; urgency=medium

  [ Luke Bakken ]
  * 2.9.0 CHANGELOG

 -- David Prévot <taffit@debian.org>  Wed, 20 Mar 2019 22:42:40 -1000

php-amqplib (2.9.0~rc1-1) experimental; urgency=medium

  [ Luke Bakken ]
  * Enable heartbeats by default

  [ David Prévot ]
  * Use upstream git tag as source
  * Adapt packaging to restored tests and examples
  * Adapt to recent PHPUnit
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Sat, 09 Mar 2019 18:36:02 -1000

php-amqplib (2.8.2~rc3-1) experimental; urgency=medium

  [ mszabo-wikia ]
  * Allow one to specify a timeout for channel operations

 -- David Prévot <taffit@debian.org>  Wed, 12 Dec 2018 15:39:09 -1000

php-amqplib (2.8.2~rc1-1) experimental; urgency=medium

  * Upload RC to experimental
  * Drop useless Breaks and Replaces

 -- David Prévot <taffit@debian.org>  Sun, 09 Dec 2018 06:44:48 -1000
