=== debian/changelog ===
php-amqplib (2.10.0-2) unstable; urgency=medium

  * Add some bits needed for CI

 -- David Prévot <taffit@debian.org>  Fri, 16 Aug 2019 07:14:16 -1000

php-amqplib (2.10.0-1) unstable; urgency=medium

  * Upload to unstable now that buster has been released

 -- David Prévot <taffit@debian.org>  Thu, 15 Aug 2019 22:22:28 -1000

php-amqplib (2.10.0~rc1-1) experimental; urgency=medium

  [ Luke Bakken ]
  * 2.10.0 API docs

  [ David Prévot ]
  * Compatibility with recent PHPUnit (8)
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.

 -- David Prévot <taffit@debian.org>  Thu, 08 Aug 2019 08:30:10 -1000
