=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpunit,
                pkg-php-tools (>= 1.7~),
                rabbitmq-server
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-amqplib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-amqplib
 Homepage: https://github.com/php-amqplib/php-amqplib
