=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: phpab, phpunit, rabbitmq-server, @
