=== debian/changelog ===
php-amqplib (2.11.0-2) unstable; urgency=medium

  * Use php-httpful for tests

 -- David Prévot <taffit@debian.org>  Mon, 09 Dec 2019 10:05:29 -1000

php-amqplib (2.11.0-1) unstable; urgency=medium

  [ Ramūnas Dronga ]
  * remove bcmath dependency, fallback to BigInteger if necessary

  [ Luke Bakken ]
  * 2.11.0 CHANGELOG

  [ David Prévot ]
  * Update packaging to new php-phpseclib (build-)dependency

 -- David Prévot <taffit@debian.org>  Tue, 19 Nov 2019 18:39:19 -1000

php-amqplib (2.10.1-1) unstable; urgency=medium

  [ Luke Bakken ]
  * 2.10.1 CHANGELOG

  [ David Prévot ]
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1
  * Don’t start already running rabbit server for CI

 -- David Prévot <taffit@debian.org>  Sat, 19 Oct 2019 05:31:27 -1000
