=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               php-bcmath,
+               php-httpful,
+               php-phpseclib,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~),
+               pkg-php-tools,
                rabbitmq-server
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-amqplib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-amqplib
 Homepage: https://github.com/php-amqplib/php-amqplib
