=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,14 @@
 	dh $@ --with phpcomposer
 
 override_dh_auto_build:
-	phpab --output PhpAmqpLib/autoload.php PhpAmqpLib
+	phpab \
+		--output PhpAmqpLib/autoload.php \
+		--template debian/autoload.php.tpl \
+		PhpAmqpLib
 	mkdir --parents vendor
 	phpab \
 		--output vendor/autoload.php \
-		--template debian/autoload.php.tpl \
+		--template debian/autoload.tests.php.tpl \
 		tests
 
 override_dh_auto_test:
