## php-amqplib 2.11.3

=== debian/changelog ===
php-amqplib (2.11.3-1) unstable; urgency=medium

  [ Luke Bakken ]
  * 2.11.3 CHANGELOG

 -- David Prévot <taffit@debian.org>  Wed, 27 May 2020 06:26:42 -1000

php-amqplib (2.11.2-1) unstable; urgency=medium

  [ Luke Bakken ]
  * 2.11.2 CHANGELOG

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Mon, 04 May 2020 22:44:34 -1000

php-amqplib (2.11.1-1) unstable; urgency=medium

  [ Luke Bakken ]
  * 2.11.1 CHANGELOG

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update Standards-Version to 4.5.0
  * Drop use of unhandled “v1 - v2“ version by pkg-php-tools

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2020 09:25:58 -1000
