=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 		tests
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	TEST_RABBIT_SERVER_DIR=$$(mktemp -d --tmpdir rabbitmq.XXXXXX) ; \
 	mkdir -p $$TEST_RABBIT_SERVER_DIR/log ; \
 	export RABBITMQ_NODENAME=test ; \
@@ -32,7 +31,3 @@
 	  RABBITMQ_NODE_IP_ADDRESS=127.0.0.1 \
 	  HOME=$$TEST_RABBIT_SERVER_DIR \
 	  /usr/lib/rabbitmq/bin/rabbitmqctl stop > $$TEST_RABBIT_SERVER_DIR/log/stop_output.txt 2>&1 &
-
-else
-	@echo "** tests disabled"
-endif
