## php-amqplib 2.12.1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 .PHONY: docs
 docs:
 	wget -qN https://github.com/phpDocumentor/phpDocumentor2/releases/download/v2.9.0/phpDocumentor.phar
-	php ./phpDocumentor.phar --template=responsive-twig --defaultpackagename=PhpAmqpLib --title='php-amqplib' -d ./PhpAmqpLib -t ./docs
+	rm -rf ./docs/*
+	php -d error_reporting=0 ./phpDocumentor.phar run -q --force --template=clean --defaultpackagename=PhpAmqpLib --title='php-amqplib' -d ./PhpAmqpLib -t ./docs
 .PHONY: benchmark
 benchmark:
 	@echo "Publishing 4000 msgs with 1KB of content:"
