=== debian/changelog ===
php-amqplib (2.12.1-3) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)
  * Update Standards-Version to 4.5.1
  * Update watch file format version to 4.

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 13:07:23 -0400

php-amqplib (2.12.1-2) unstable; urgency=medium

  * Ensure that a testsuite failure makes the package FTBFS
  * Revert "Don’t start already running rabbit server for CI"
  * Use another port for CI since rabbitmq-server is already up and running
  * Use SSL for tests (Closes: #971828)
  * Properly wait on rabbitmq to start

 -- David Prévot <taffit@debian.org>  Sun, 11 Oct 2020 10:19:33 -0400

php-amqplib (2.12.1-1) unstable; urgency=medium

  [ Luke Bakken ]
  * 2.12.1 CHANGELOG

 -- David Prévot <taffit@debian.org>  Sun, 27 Sep 2020 09:57:40 -0400

php-amqplib (2.12.0-1) unstable; urgency=medium

  [ Luke Bakken ]
  * 2.12.0 CHANGELOG

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Wed, 02 Sep 2020 18:14:25 -0400
