=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                phpunit,
                pkg-php-tools,
                rabbitmq-server
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-amqplib.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-amqplib.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-amqplib
 Homepage: https://github.com/php-amqplib/php-amqplib
+Rules-Requires-Root: no
 
 Package: php-amqplib
 Architecture: all
