=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: php-httpful, phpab, phpunit, rabbitmq-server, @
