=== debian/changelog ===
php-amqplib (3.0.0-1) experimental; urgency=medium

  [ Luke Bakken ]
  * 3.0.0 CHANGELOG

 -- David Prévot <taffit@debian.org>  Thu, 18 Mar 2021 07:25:47 -0400

php-amqplib (3.0.0~rc2-1) experimental; urgency=medium

  [ Alexey Manukhin ]
  * add support PHP8.0 (Closes: #977396)

  [ Luke Bakken ]
  * 3.0.0 CHANGELOG
  * 3.0.0-rc2

  [ David Prévot ]
  * Revert "Drop signature check"
  * Exclude compat files for phpab

 -- David Prévot <taffit@debian.org>  Tue, 09 Mar 2021 15:38:01 -0400

php-amqplib (2.12.3-1) experimental; urgency=medium

  [ Ramūnas Dronga ]
  * replace conditional phpseclib aliases with defined classes,
    support autoloader class maps

  [ David Prévot ]
  * Drop signature check
  * Generate phpab templates at build time

 -- David Prévot <taffit@debian.org>  Mon, 01 Mar 2021 18:23:20 -0400

php-amqplib (2.12.2-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Ramūnas Dronga ]
  * add support for next major version of phpseclib

  [ Luke Bakken ]
  * 2.12.2 CHANGELOG

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Use php-phpseclib3
  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Sat, 13 Feb 2021 09:05:25 -0400
