=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-httpful,
-               php-phpseclib,
+               php-phpseclib3,
                phpab,
                phpunit,
-               pkg-php-tools,
+               pkg-php-tools (>= 1.41~),
                rabbitmq-server
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-amqplib.git -b debian/latest
