=== debian/changelog ===
php-amqplib (3.1.2-1) unstable; urgency=medium

  [ Ramūnas Dronga ]
  * version bump

 -- David Prévot <taffit@debian.org>  Wed, 19 Jan 2022 06:04:52 -0400

php-amqplib (3.1.1-1) unstable; urgency=medium

  [ Ramūnas Dronga ]
  * fix compatibility with upcomming PHPUnit versions
  * fix deprecation notice from stream_select() on PHP8.1

 -- David Prévot <taffit@debian.org>  Mon, 13 Dec 2021 19:06:56 -0400

php-amqplib (3.1.0-2) unstable; urgency=medium

  * Upload to unstable in sync with php-monolog 2
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Wed, 24 Nov 2021 12:44:37 -0400

php-amqplib (3.1.0-1) experimental; urgency=medium

  [ Ramūnas Dronga ]
  * revert workflow changes, lock rabbitmq image to version 3.8.9
  * 3.1.0 changelog

  [ javer ]
  * Add PHP 8.1 support

  [ David Prévot ]
  * Fix autoloaders path
  * Don’t check missing signature on upstream tag
  * Use TLS v1.3 for tests

 -- David Prévot <taffit@debian.org>  Sat, 23 Oct 2021 07:07:19 -0400
