=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                phpunit,
                pkg-php-tools (>= 1.41~),
                rabbitmq-server
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-amqplib.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-amqplib
 Homepage: https://github.com/php-amqplib/php-amqplib
