=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,22 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
-	phpab \
+	phpabtpl composer.json > debian/autoload.php.tpl
+	phpab --tolerant \
 		--output PhpAmqpLib/autoload.php \
 		--template debian/autoload.php.tpl \
 		PhpAmqpLib
 	mkdir --parents vendor
+	phpabtpl \
+		--require php-amqp-lib/php-amqp-lib \
+		--require httpful/httpful \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
+		--exclude tests/php_compat_7?.php \
 		tests
 
 override_dh_auto_test:
