## php-amqplib 3.2.0

=== debian/changelog ===
php-amqplib (3.2.0-1) unstable; urgency=medium

  [ Luke Bakken ]
  * Prepare for 3.2.0 release

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 13:50:23 +0200
