=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                phpunit,
                pkg-php-tools (>= 1.41~),
                rabbitmq-server
-Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-amqplib.git -b debian/latest
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-amqplib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-amqplib
 Homepage: https://github.com/php-amqplib/php-amqplib
 Rules-Requires-Root: no
