## php-amqplib 3.4.0

=== debian/changelog ===
php-amqplib (3.4.0-1) unstable; urgency=medium

  [ Ramūnas Dronga ]
  * split buffer and io readers into separate classes

  [ Luke Bakken ]
  * v3.4.0 CHANGELOG

  [ David Prévot ]
  * Revert "Don’t check missing signature"

 -- David Prévot <taffit@debian.org>  Fri, 21 Oct 2022 07:54:41 +0200

php-amqplib (3.3.1-1) unstable; urgency=medium

  * Don’t check missing signature
  * Drop patch not needed anymore

 -- David Prévot <taffit@debian.org>  Wed, 05 Oct 2022 13:52:41 +0200

php-amqplib (3.2.0-2) unstable; urgency=medium

  * Install pkg-php-tools(1) overrides
  * Adapt precision for recent phpunit-comparator (Closes: #1020127)

 -- David Prévot <taffit@debian.org>  Sun, 18 Sep 2022 12:59:06 +0200
