## php-amqplib 3.5.1

=== debian/changelog ===
php-amqplib (3.5.1-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable (LP: #2008239). Remaining changes:
    - d/p/0005-Skip-flaky-functional-test.php: Skip flaky DEP8 test.
      (LP #1997246)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 23 Feb 2023 09:38:41 -0300

php-amqplib (3.5.1-1) unstable; urgency=medium

  [ David Prévot ]
  * Revert "Don’t check missing signature on upstream tag"

  [ Luke Bakken ]
  * v3.5.1

 -- David Prévot <taffit@debian.org>  Sat, 21 Jan 2023 10:24:58 +0100

php-amqplib (3.5.0-1) unstable; urgency=medium

  [ Ramūnas Dronga ]
  * prepare 3.5.0 release

  [ David Prévot ]
  * Don’t check missing signature on upstream tag
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 17 Jan 2023 07:39:30 +0100

php-amqplib (3.4.0-1ubuntu1) lunar; urgency=medium

  * d/p/0005-Skip-flaky-functional-test.php: Skip flaky DEP8 test.
    (LP: #1997246)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 21 Nov 2022 09:49:52 -0300
