=== debian/changelog ===
php-amqplib (3.5.3-1) unstable; urgency=medium

  [ Ramūnas Dronga ]
  * fix: heartbeats negotiation when server opts for no heartbeats
  * release version 3.5.3

 -- David Prévot <taffit@debian.org>  Tue, 04 Apr 2023 04:15:23 +0200

php-amqplib (3.5.2-1) unstable; urgency=medium

  [ Ramūnas Dronga ]
  * prepare release 3.5.2

  [ David Prévot ]
  * Don’t check missing signature on upstream tag

 -- David Prévot <taffit@debian.org>  Fri, 03 Mar 2023 08:26:10 +0100
