## php-amqplib 3.5.4

=== debian/changelog ===
php-amqplib (3.5.4-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2030683). Remaining changes:
    - d/p/0006-Skip-flaky-functional-test.php: Skip flaky DEP8 test.
      (LP #1997246)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 07 Aug 2023 18:30:09 -0300

php-amqplib (3.5.4-1) unstable; urgency=medium

  [ Ramūnas Dronga ]
  * feat(heartbeat): add support for lazy connections (#1100)
  * release version 3.5.4

  [ David Prévot ]
  * Adapt to recent version of PHPUnit (10) (Closes: #1039756)
  * Extend clean

 -- David Prévot <taffit@debian.org>  Sat, 01 Jul 2023 16:55:04 +0200

php-amqplib (3.5.3-1ubuntu1) mantic; urgency=medium

    - d/p/0005-Skip-flaky-functional-test.php: Skip flaky DEP8 test.
      (LP #1997246)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 02 Jun 2023 13:59:50 -0300
