## php-amqplib 3.6.0

=== debian/changelog ===
php-amqplib (3.6.0-1) unstable; urgency=medium

  [ Ramūnas Dronga ]
  * fix: repeat read select if interrupted by signal and timeout not reached
  * release version 3.6.0

  [ egorgrushko ]
  * TCP keepalive for TLS connections

  [ Søren Thing ]
  * Only call fwrite() if select() said the fd is ready.

 -- David Prévot <taffit@debian.org>  Thu, 26 Oct 2023 08:30:54 +0200
