## php-amqplib 3.6.1

=== debian/changelog ===
php-amqplib (3.6.1-3) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 15:54:19 +0100

php-amqplib (3.6.1-2) unstable; urgency=medium

  * Don’t limit testing to IPv4

 -- David Prévot <taffit@debian.org>  Sat, 24 Feb 2024 10:37:14 +0100

php-amqplib (3.6.1-1) unstable; urgency=medium

  [ Artem ]
  * ipv6 support (#1145)

  [ Ramūnas Dronga ]
  * Delay stream resource init (#1154)
  * fix: throw exception on stream_socket_enable_crypto() warning (#1158)

  [ David Prévot ]
  * Drop versioned build-dependencies

 -- David Prévot <taffit@debian.org>  Thu, 15 Feb 2024 22:12:46 +0100
