=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-amqplib
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
@@ -10,7 +9,6 @@
                php-phpseclib3,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.41~),
                rabbitmq-server
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-amqplib.git
