=== debian/rules ===
--- 
+++ 
@@ -3,16 +3,11 @@
 	dh $@
 
 override_dh_auto_build:
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab --tolerant \
 		--output PhpAmqpLib/autoload.php \
 		--template debian/autoload.php.tpl \
 		PhpAmqpLib
 	mkdir --parents vendor
-	phpabtpl \
-		--require php-amqp-lib/php-amqp-lib \
-		--require httpful/httpful \
-		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
@@ -26,7 +21,6 @@
 	env RABBITMQ_MNESIA_BASE=$$TEST_RABBIT_SERVER_DIR/mnesia \
 	  RABBITMQ_CONFIG_FILE=debian/rabbitmq.conf \
 	  RABBITMQ_LOG_BASE=$$TEST_RABBIT_SERVER_DIR/log \
-	  RABBITMQ_NODE_IP_ADDRESS=127.0.0.1 \
 	  HOME=$$TEST_RABBIT_SERVER_DIR \
 	  /usr/lib/rabbitmq/bin/rabbitmq-server > $$TEST_RABBIT_SERVER_DIR/log/output.txt 2>&1 & \
 	TEST_RABBIT_SERVER_PID=$$! ; \
@@ -36,7 +30,6 @@
 	exit=$$? ; \
 	env RABBITMQ_MNESIA_BASE=$$TEST_RABBIT_SERVER_DIR/mnesia \
 	  RABBITMQ_LOG_BASE=$$TEST_RABBIT_SERVER_DIR/log \
-	  RABBITMQ_NODE_IP_ADDRESS=127.0.0.1 \
 	  HOME=$$TEST_RABBIT_SERVER_DIR \
 	  /usr/lib/rabbitmq/bin/rabbitmqctl stop > $$TEST_RABBIT_SERVER_DIR/log/stop_output.txt 2>&1 & \
 	exit $$exit
