## php-amqplib 3.6.2

=== debian/changelog ===
php-amqplib (3.6.2-1) unstable; urgency=medium

  [ Sergey Khrystenko ]
  * Trigger ssl_protocol deprecation when it is really not null and not
    AMQPConnectionConfig instance (#1163)

  [ Ramūnas Dronga ]
  * release version 3.6.2

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 21 Apr 2024 10:14:09 +0200

php-amqplib (3.6.1-4) unstable; urgency=medium

  * Allow stderr for debci/s390x

 -- David Prévot <taffit@debian.org>  Sun, 10 Mar 2024 09:36:40 +0100
