## php-amqplib 3.7.0

=== debian/changelog ===
php-amqplib (3.7.0-1) unstable; urgency=medium

  [ Jeremy Dunn ]
  * remove feof() check on connection.  this check fails under Windows wh…
    (#1177)

  [ Luke Bakken ]
  * Add verbose test output

  [ Ramūnas Dronga ]
  * fix: create a new exception for each warning in IO layer with reference to
    previous (#1183)
  * deprecate AMQPSSLConnection class - it will removed in version 4.0
  * release version 3.7.0

  [ Fabien Villepinte ]
  * AMQPConnectionClosedException is never thrown from checkConnection()

  [ David Prévot ]
  * Override dh_auto_clean

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 12:36:28 +0200
