## php-amqplib 3.7.1

=== debian/changelog ===
php-amqplib (3.7.1-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * AMQP Exception marker interface is for `Throwable` types

  [ Ramūnas Dronga ]
  * fix: wrong error code on stream error, improved write speed for small frames
  * release version 3.7.1

 -- David Prévot <taffit@debian.org>  Sat, 07 Sep 2024 11:40:02 +0200
