## php-amqplib 3.7.2

=== debian/changelog ===
php-amqplib (3.7.2-2) unstable; urgency=medium

  * Fix PHPUnit 11 issues (Closes: #1070517)

 -- David Prévot <taffit@debian.org>  Sat, 28 Dec 2024 02:36:32 +0100

php-amqplib (3.7.2-1) unstable; urgency=medium

  [ Alejandro Celaya ]
  * Fix deprecation warnings with PHP 8.4

  [ Alexander Dylevskiy ]
  * fix: Mark channels closed when connection is closed

  [ Ramūnas Dronga ]
  * release version 3.7.2

 -- David Prévot <taffit@debian.org>  Sat, 23 Nov 2024 15:03:31 +0100
