=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
 		--exclude tests/php_compat_7?.php \
 		tests
 
+override_dh_auto_clean:
+
 override_dh_auto_test:
 	TEST_RABBIT_SERVER_DIR=$$(mktemp -d --tmpdir rabbitmq.XXXXXX) ; \
 	mkdir -p $$TEST_RABBIT_SERVER_DIR/log ; \
@@ -26,7 +28,7 @@
 	TEST_RABBIT_SERVER_PID=$$! ; \
 	HOME=$$TEST_RABBIT_SERVER_DIR /usr/lib/rabbitmq/bin/rabbitmqctl wait \
 	  -q --pid $$TEST_RABBIT_SERVER_PID ; \
-	phpunit ; \
+	phpunit --exclude-group nophpunit11 ; \
 	exit=$$? ; \
 	env RABBITMQ_MNESIA_BASE=$$TEST_RABBIT_SERVER_DIR/mnesia \
 	  RABBITMQ_LOG_BASE=$$TEST_RABBIT_SERVER_DIR/log \
