=== debian/changelog ===
php-amqplib (3.7.3-1) unstable; urgency=medium

  [ Ramūnas Dronga ]
  * fix: stop signal sending from child once interrupted, ensure child
    process is terminated
  * release version 3.7.3

  [ David Prévot ]
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Sat, 22 Feb 2025 11:49:39 +0100
