=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	TEST_RABBIT_SERVER_PID=$$! ; \
 	HOME=$$TEST_RABBIT_SERVER_DIR /usr/lib/rabbitmq/bin/rabbitmqctl wait \
 	  -q --pid $$TEST_RABBIT_SERVER_PID ; \
-	phpunit --exclude-group nophpunit11 ; \
+	phpunit ; \
 	exit=$$? ; \
 	env RABBITMQ_MNESIA_BASE=$$TEST_RABBIT_SERVER_DIR/mnesia \
 	  RABBITMQ_LOG_BASE=$$TEST_RABBIT_SERVER_DIR/log \
