=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree allow-stderr
Depends: php-httpful,
         phpab,
         phpunit,
         rabbitmq-server,
         @
