## php-amqplib 3.7.4

=== debian/changelog ===
php-amqplib (3.7.4-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (13)
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Sat, 07 Feb 2026 11:39:47 +0100

php-amqplib (3.7.4-1) unstable; urgency=medium

  [ Alex Muraviov ]
  * Remove unnecessary $ from code blocks in README

  [ Tim Düsterhus ]
  * Remove composer:1 tests from CI
  * Fix PHP 8.5 deprecation when not specifying a `$channel_id` when opening
    a channel

  [ textgroove-steven ]
  * Update MiscHelper.php

  [ Ramūnas Dronga ]
  * release version 3.7.4

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flag
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Wed, 26 Nov 2025 22:20:18 +0100
