=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: php-amqplib
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-httpful,
+               php-httpful <!nocheck>,
                php-phpseclib3,
                phpab,
-               phpunit,
-               rabbitmq-server
-Standards-Version: 4.7.0
+               phpunit <!nocheck>,
+               rabbitmq-server <!nocheck>
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-amqplib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-amqplib
 Homepage: https://github.com/php-amqplib/php-amqplib
-Rules-Requires-Root: no
 
 Package: php-amqplib
 Architecture: all
